# Load Network Verify Card

## Load Network Verify Card

The Load Network Verify Card API verifies card status and cardholder state, and returns information on card and cardholder.

## Input Parameters:

| Name                   | Required | Definition                                                                                                                                               | Comments |
| ---------------------- | -------- | -------------------------------------------------------------------------------------------------------------------------------------------------------- | -------- |
| Amount                 | Y        | <p>Format: Numeric, 1-9<br>Description: The amount is in cents.</p>                                                                                      |          |
| AmountVerificationMode | N        | Options: VerifyAmountParameter, ReturnedAllowedAmount (default)                                                                                          |          |
| CardNumber             | Y        | Format: Numeric, 16                                                                                                                                      |          |
| LoadNetwork            | Y        | <p>Format options:<br>ACH (Automated Clearing House)<br>IAT (International ACH Transaction)<br>GD (Green Dot)<br>PRX (Praxell)<br>WU (Western Union)</p> |          |

## Output Parameters:

| Name                    | Definition                                                                                                                                                | Failure Case | Success Case | Comments |
| ----------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------ | ------------ | -------- |
| Address                 | Format: Alphanumeric, 30                                                                                                                                  | Not returned | Returned     |          |
| CardNumber              | <p>Format: Numeric, 4<br>Description: XXXX-XXXX-XXXX-1234</p>                                                                                             | Not returned | Returned     |          |
| City                    | Format: Alphanumeric, 20                                                                                                                                  | Not returned | Returned     |          |
| Country                 | <p>Format: ISO Country code. Two characters.<br>Description: Based on ISO 3166-1 alpha-2 list.<br><http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2></p>   | Not returned | Returned     |          |
| FirstName               | Format: Alphanumeric, 10                                                                                                                                  | Not returned | Returned     |          |
| LastName                | Format: Alphanumeric, 15                                                                                                                                  | Not returned | Returned     |          |
| MaxCurrentLoadingAmount | <p>Format: Numeric, 1-20<br>Description: Maximum amount currently allowed to be loaded on card (based on balance and on maximum loading definitions).</p> | Not returned | Returned     |          |
| Phone                   | <p>Format: Numeric, 6-15<br>Description: Phone number</p>                                                                                                 | Not returned | Returned     |          |
| RPID                    | Format: Numeric, 1-19                                                                                                                                     | Not returned | Returned     |          |
| State                   | Format: Alphanumeric, 2                                                                                                                                   | Not returned | Returned     |          |
| Zip                     | Format: Numeric, 5                                                                                                                                        | Not returned | Returned     |          |

## XML Samples

### Input XML

```json
<?xml version="1.0"?>
<PraxellXMLRequest>
  <AuthenticationDetails>
    <UserName></UserName>
    <UserPassword></UserPassword>
    <ClientSourceIP></ClientSourceIP> 
 </AuthenticationDetails>;
  <ServiceDetails>
    <ServiceName>LoadNetworkVerifyCard</ServiceName>
    <UniqueRequestId>1212121212121213</UniqueRequestId>
  </ServiceDetails>
  <Origin>
    <OriginType>ExtAPI</OriginType>
  </Origin>
  <ServiceParams>
    <Amount></Amount>
    <AmountVerificationMode ></AmountVerificationMode >
    <CardNumber></CardNumber>
    <LoadNetwork>WU</LoadNetwork>
  </ServiceParams>
</PraxellXMLRequest>
```

```json
<PraxellXMLResponse>
  <ResponseDetails>
    <ServiceName>LoadNetworkVerifyCard</ServiceName>
    <SessionId>38499706200956074</SessionId>
    <StatusCode>0</StatusCode>
    <StatusName>StatusOK</StatusName>
    <StatusDescription>NA</StatusDescription>
    <ServiceDate>2009-07-13 06:56:42</ServiceDate>
    <ServiceId>38499706200956074</ServiceId>
  </ResponseDetails>
  <ResponseParams>
    <FirstName>jgffhf</FirstName>
    <LastName>gfhgf</LastName>
    <Address>gdxfxvx vcxvcx</Address>
    <City>vxvcx</City>
    <State>CO</State>
    <Zip>353544534</Zip>
    <Phone>235432543253</Phone>
    <Country>US</Country>
    <CardNumber></CardNumber>
    <MaxCurrentLoadingAmount>8001</MaxCurrentLoadingAmount>
  </ResponseParams>
</PraxellXMLResponse>
```

```json
<?xml version="1.0"?>
<PraxellXMLResponse>
  <ResponseDetails>
    <ServiceName>LoadNetworkVerifyCard</ServiceName>
    <SessionId>07071612200737105</SessionId>
    <StatusCode>70029</StatusCode>
    <StatusName>Data not found (cardholder not found)</StatusName>
    <StatusDescription>Data not found (cardholder not found)</StatusDescription>
    <ServiceDate>2021-10-01 12:37:50</ServiceDate>
    <ServiceId>07071612200737105</ServiceId>
  </ResponseDetails>
  <ResponseParams>
  </ResponseParams>
</PraxellXMLResponse>
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.juicefin.com/apis/card-status-and-management/load-network-verify-card.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
